=== debian/changelog ===
ros-crystal-rviz2 (5.1.1-1bionic) bionic; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 06 Dec 2019 08:00:00 -0000

ros-crystal-rviz2 (5.1.0-1bionic) bionic; urgency=high

  * Update package maintainer for rviz2 (#365 <https://github.com/ros2/rviz/issues/365>)
    Thank you to Deanna for her contributions.
  * Contributors: Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Mon, 14 Jan 2019 08:00:00 -0000

ros-crystal-rviz2 (5.0.0-1bionic) bionic; urgency=high

  * Add semicolons to all RCLCPP and RCUTILS macros. (#357 <https://github.com/ros2/rviz/issues/357>)
  * Made the transformation framework used by rviz pluggable. (#346 <https://github.com/ros2/rviz/issues/346>)
  * Contributors: Andreas Greimel, Chris Lalancette

 -- D. Hood <dhood@osrfoundation.org>  Tue, 04 Dec 2018 08:00:00 -0000

ros-crystal-rviz2 (4.0.1-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 28 Jun 2018 07:00:00 -0000

ros-crystal-rviz2 (4.0.0-1bionic) bionic; urgency=high

  * Fixed compilation errors and runtime issues on Windows. (#175 <https://github.com/ros2/rviz/issues/175>)
  * Introduced a ROS interface abstraction to improve testability. (#156 <https://github.com/ros2/rviz/issues/156>)
  * Added a dependency between rviz2 and rviz_default_plugins (#149 <https://github.com/ros2/rviz/issues/149>)
  * Contributors: Alessandro Bottero, Andreas Greimel, Andreas Holzner, Martin Idel, Mikael Arguedas, William Woodall

 -- D. Hood <dhood@osrfoundation.org>  Wed, 27 Jun 2018 07:00:00 -0000

ros-crystal-rviz2 (3.0.0-1bionic) bionic; urgency=high

  * Numerous changes to support Windows.
  * Make rviz runnable with ros2 run.
  * Contributors: Andreas Holzner, Hunter Allen, Steven! Ragnarok, William Woodall

 -- D. Hood <dhood@osrfoundation.org>  Wed, 07 Feb 2018 08:00:00 -0000

ros-crystal-rviz2 (1.12.11-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 02 Aug 2017 07:00:00 -0000

ros-crystal-rviz2 (1.12.10-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Tue, 06 Jun 2017 00:37:00 -0000

ros-crystal-rviz2 (1.12.9-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Mon, 05 Jun 2017 21:23:00 -0000

ros-crystal-rviz2 (1.12.8-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Sun, 07 May 2017 07:00:00 -0000

ros-crystal-rviz2 (1.12.7-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Fri, 05 May 2017 07:00:00 -0000

ros-crystal-rviz2 (1.12.6-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Tue, 02 May 2017 07:00:00 -0000

ros-crystal-rviz2 (1.12.5-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Mon, 01 May 2017 07:00:00 -0000

ros-crystal-rviz2 (1.12.4-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 27 Oct 2016 07:00:00 -0000

ros-crystal-rviz2 (1.12.3-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 19 Oct 2016 07:00:00 -0000

ros-crystal-rviz2 (1.12.2-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Tue, 18 Oct 2016 07:00:00 -0000

ros-crystal-rviz2 (1.12.1-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 20 Apr 2016 07:00:00 -0000

ros-crystal-rviz2 (1.12.0-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Mon, 11 Apr 2016 07:00:00 -0000

ros-crystal-rviz2 (1.11.14-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Sun, 03 Apr 2016 07:00:00 -0000

ros-crystal-rviz2 (1.11.13-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 23 Mar 2016 07:00:00 -0000

ros-crystal-rviz2 (1.11.12-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 23 Mar 2016 02:58:00 -0000

ros-crystal-rviz2 (1.11.11-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 23 Mar 2016 01:16:00 -0000

ros-crystal-rviz2 (1.11.10-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Tue, 13 Oct 2015 07:00:00 -0000

ros-crystal-rviz2 (1.11.9-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Mon, 21 Sep 2015 07:00:00 -0000

ros-crystal-rviz2 (1.11.8-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 05 Aug 2015 07:00:00 -0000

ros-crystal-rviz2 (1.11.7-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Mon, 02 Mar 2015 08:00:00 -0000

ros-crystal-rviz2 (1.11.6-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Fri, 13 Feb 2015 08:00:00 -0000

ros-crystal-rviz2 (1.11.5-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 11 Feb 2015 08:00:00 -0000

ros-crystal-rviz2 (1.11.4-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 30 Oct 2014 07:00:00 -0000

ros-crystal-rviz2 (1.11.3-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 26 Jun 2014 07:00:00 -0000

ros-crystal-rviz2 (1.11.2-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Tue, 13 May 2014 07:00:00 -0000

ros-crystal-rviz2 (1.11.1-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 01 May 2014 07:00:00 -0000

ros-crystal-rviz2 (1.11.0-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 05 Mar 2014 05:40:00 -0000

ros-crystal-rviz2 (1.10.14-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 05 Mar 2014 05:35:00 -0000

ros-crystal-rviz2 (1.10.13-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 26 Feb 2014 08:00:00 -0000

ros-crystal-rviz2 (1.10.12-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Tue, 25 Feb 2014 08:00:00 -0000

ros-crystal-rviz2 (1.10.11-1bionic) bionic; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Sun, 26 Jan 2014 08:00:00 -0000

ros-crystal-rviz2 (1.10.10-1bionic) bionic; urgency=high




