=== debian/control ===
Source: ros-crystal-rviz2
Section: misc
Priority: optional
Maintainer: Scott K Logan <scott@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-crystal-ament-cmake, ros-crystal-ament-cmake-cppcheck, ros-crystal-ament-cmake-cpplint, ros-crystal-ament-cmake-lint-cmake, ros-crystal-ament-cmake-uncrustify, ros-crystal-geometry-msgs, ros-crystal-rclcpp, ros-crystal-rviz-common, ros-crystal-rviz-ogre-vendor, ros-crystal-sensor-msgs, ros-crystal-ros-workspace
Homepage: https://github.com/ros2/rviz/blob/ros2/README.md
Standards-Version: 3.9.2

Package: ros-crystal-rviz2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-crystal-rviz-common, ros-crystal-rviz-default-plugins, ros-crystal-rviz-ogre-vendor, ros-crystal-ros-workspace
Description: 3D visualization tool for ROS.
